.bodycolor
{
	background-color:#990000;
}
.body
{
	background-color:#ffffff;
}
.body1
{
	background-color: #ffffff;
}
.footerlink
{
    FONT-SIZE: 14px;
    COLOR: #336699;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
	text-decoration:none
}
.footerlink:hover
{
    FONT-SIZE: 14px;
    COLOR: #264E75;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
	text-decoration:underline
}
.linktext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana
}
.normal
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT:normal 
}
.normalbold
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
	FONT-WEIGHT: bold;
}
.heading
{
    FONT-FAMILY: verdana;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
}
.hdpage
{
    FONT-FAMILY: Tahoma;
	FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #FF6600;
}
.heading2
{
    FONT-FAMILY: Trebuchet MS;
	FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #333333;
}
.heading_orange
{
    FONT-FAMILY: Trebuchet MS;
	FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #FF6600;
}
.whitetext
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
}
.whitelinktext
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
}
.whitelinkhd
{
    FONT-SIZE: 15px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
}
.whitelink
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
	text-decoration:none
}
.whitelink:hover
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
	text-decoration:underline
}
.whitelink2text
{
    FONT-SIZE: 14px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
}
.whitelink2
{
    FONT-SIZE: 14px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
	text-decoration:none
}
.whitelink2:hover
{
    FONT-SIZE: 14px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
	text-decoration:underline
}

INPUT.textbox
{
    BORDER: gray 1px solid;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.orangelink
{
    FONT-SIZE: 11px;
    COLOR: #FF6600;
    FONT-FAMILY: verdana;
	text-decoration:underline
}
.orangetext
{
    FONT-SIZE: 11px;
    COLOR: #FF6600;
    FONT-FAMILY: verdana;
	text-decoration:none
}
.orangelink:hover
{
    FONT-SIZE: 11px;
    COLOR: #990000;
    FONT-FAMILY: verdana;
	text-decoration:underline
}
TABLE.border1
{
	border: 1px solid #999999;
}
TABLE.border3
{
	border: 2px solid #999999;
}
INPUT.textbox
{
	BORDER: gray 1px solid;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Verdana;
    FONT-FAMILY: Verdana
}
INPUT.chkbox
{
	BORDER: gray 1px solid;
}
SELECT.menu
{
	BORDER: gray 1px solid;
	FONT-SIZE: 10px;
	COLOR: black;
	FONT-FAMILY: Verdana;
}
TEXTAREA.txarea
{
	BORDER: gray 1px solid;
	FONT-SIZE: 10px;
	COLOR: black;
	FONT-FAMILY: Verdana;
	width:280px;
}

.maintable {border-style:solid;border-color:cccccc;border-width:0;font-size:10pt}
.rightpanel {font-size:10pt;padding-right:10;padding-top:15;padding-left:10}

.size8 {font-size:8pt}
.smallinnertable {font-family:verdana;font-size:12;border-style:solid;border-width:1;border-color:eeeeee;background-color:eeeeee}
.smallinnertablebold {font-family:verdana;font-size:12;font-weight:bold;border-style:solid;border-width:1;border-color:dddddd;background-color:dddddd;padding-top:5;padding-bottom:5;color:ff6633}
.bottompanel {border-style:dotted;border-width:0;border-top-width:1;background-color:ffffff;}

.whitetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.navy {

	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00016B;
}
.bignavy {

	font-family: comin Sans-Serif MS, verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00016B;
}

.caps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
}
A.blacklink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
A.blacklink:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E75A1B;
	text-decoration: none;
}



.gray {
	font-family:  verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;

}


.grayi {
	font-family:  verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
.gray2 {
	font-family:  verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4F4F;
	text-decoration: none;
}
.gray1 {
	font-family:  verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #4F4F4F;
	text-decoration: none;
}

.hdrs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #547EC9;
	font-weight: bold;

}

.hdrgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #029D04;
	font-weight: bold;

}

.hdrblue {
	font-family: Arialnarrow, Helvetica, sans-serif;
	font-size: 20px;
	color: #00016B;
	font-weight: bold;

}
.hdrgray {
	font-family: Verdana,Arialnarrow, Helvetica, sans-serif;
	font-size: 20px;
	color: #4F4F4F;
	

}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: normal;

}
.maroon {
	font-family:  verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;

}
.blueleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #040474;
	font-weight: bold;

}

A.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #040474;
	text-decoration: underline;
	font-weight: bold;

}

A.blue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0958Db;
	text-decoration: underline;
	font-weight: bold;

}



.whitehd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;

}
.blue1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #040474;
	text-decoration: none;
	font-weight: bold;
}
A.navy {

	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000088;
	text-decoration: underline;
	font-weight: normal;
}


.orange {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFA50F;
	text-decoration: underline;
	font-weight: bold;
}

SELECT
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
INPUT.textbox
{
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    COLOR: black;
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px
}
.input
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000  1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #000000  1px solid;
    BORDER-BOTTOM: #000000  1px solid;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TYPE: TEXT;
	
}
INPUT.button
{
	COLOR: #ffffff;
	FONT-FAMILY:  verdana, Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	background-color: #7396BC;
}
INPUT.buttonquiz
{
	COLOR: #ffffff;
	FONT-FAMILY:  verdana, Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	background-color:#990000;
}
.blackhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	font-variant: small-caps;

}
A.blue02{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006BD7;
	text-decoration: underline;
	font-weight: bold;

}

A.blue02:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #040474;
	text-decoration: underline;
	font-weight: bold;

}

A.blue3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #040474;
	text-decoration: underline;
	font-weight: bold;

}

A.blue3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #019c00;
	text-decoration: underline;
	font-weight: bold;

}
.blue6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0958db;
	font-weight: bold;

}


.blue2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0958db;
	text-decoration: none;
	font-weight: normal;

}
.blue3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0958db;
	text-decoration: none;
	font-weight: normal;

}
.bluetxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033CC;
	text-decoration: none;
	font-weight: normal;

}
.navytxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #010066;
	text-decoration: none;
	font-weight: normal;

}
.greentxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #029D04;
	text-decoration: none;
	font-weight: normal;

}
.bgred{
	font-family:  verdana, Helvetica, sans-serif;
	background-color:dd0000;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
}	



.brdred{	
font-family:  verdana, Helvetica, sans-serif;	
border-style:solid;
border-color:dd0000;
border-width:1;
font-size:11px;
color: #4F4F4F;
text-decoration: none;	
}


.hdblueadmin{
	background-color:#7396BC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	height:25px
}
.hdblue{
	background-color:#7396BC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	height:25px
}
.hdblue1{
	background-color:#7396BC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	height:25px
}

.bgrow{
background-color:#f4f4f4;
}



.bgrow1
{
background-color:#FFE4CA;
font-family:  verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
}

.bgrow11
{
background-color:#FFEEDD;
font-family:  verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
}

.bgrow2
{
background-color:#f4f4f4;
font-family:  verdana, Helvetica, sans-serif;
font-size: 9px;
color: #000000;
text-decoration: none;
}

.tblbg
{
    border-color: red;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #000000;
}

.tt
{
    border-color: green;
    border-width: 11px 1px 0 0;
    border-style: solid;
	background-color: #000000;
	margin: 0;
    padding: 4px;
}
.Whitebg 
{
	background-color: #ffffff;
}
.blueQ 
{
	font-family: Arialnarrow, Helvetica, sans-serif;
	font-size: 14px;
	color: #00016B;
	font-weight: bold;

}
.bgblue
{
background-color:#f5f8fd;
font-family:  verdana, Helvetica, sans-serif;
font-size: 11px;
color: #00016B;
text-decoration: none;
}
.blueFr 
{
	font-family: Arialnarrow, Helvetica, sans-serif;
	font-size: 11px;
	color: #00016B;
	font-weight: bold;

}
.bgfullrow
{
background-color:#f4f4f4;
font-family:  verdana, Helvetica, sans-serif;
font-size: 11px;
color: #00016B;
text-decoration: none;
}
	
.bghd{
	background-color:#d9d9d9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #040474;
	text-decoration: none;
	font-weight: bold;
	height:25px
}
.bghd1{
	background-color:#d9d9d9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #040474;
	text-decoration: none;
	font-weight: bold;
	height:25px
}

.blackoption {
	background-color:#d9d9d9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.black {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
A.blue4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0958db;
	text-decoration: underline;
	font-weight: normal;

}
A.blue30{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0958db;
	text-decoration: underline;
	font-weight: normal;

}

A.blue5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0958db;
	text-decoration: underline;
	font-weight: normal;

}
.blue11{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0958db;
	text-decoration: underline;
	font-weight: normal;

}

A.blue10{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0958db;
	text-decoration: underline;
	font-weight: normal;

}
A.blue15{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: bolder;
	text-decoration:none;
}

.Nblue8
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00016B;
	font-weight: bold;

}

A.s_link1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E70000;
	text-decoration: underline;
	font-weight: bold;

}
A.s_link2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;

}
A.s_link3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033CC;
	text-decoration: underline;
	font-weight: bold;

}
A.s_link4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4476AB;
	text-decoration: underline;
	font-weight: bold;

}

.bigblack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	font-weight: bold;
}
.borderblue
{
	background-color:#7396BC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	height:25px;
	border-width:thin;
	border-color:#00016b;
	
	
}
.borderzero
{
	border-style:none
}

.orangebackground
{
	background-color :#FF9933;
	FONT-SIZE: 15px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
}

.orangebackgroundq
{
	background-color :#FF9933;
	FONT-SIZE: 12px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.countrylist
{
	width:135px; 
}

.bgblue1
{
background-color:#E4EDFA;
font-family:  verdana, Helvetica, sans-serif;
font-size: 11px;
color: #00016B;
text-decoration: none;
}

.Adminblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #040474;
	text-decoration: none;
	font-weight: bold;
}

.newlinkhd
{
	background-color :#990000;
    FONT-SIZE: 15px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
}

.bgrow2
{
background-color:#FFEAD5;
font-family:  verdana, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
}

.whitelinktextsmall
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
}

.blacklinkquiz
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana;
	text-decoration:underline
}

.newlinkhd1
{
	background-color :#990000;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
	font-weight:bold;
    FONT-FAMILY: Trebuchet MS;
}

.textblack
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: verdana;
	text-decoration:none;
	vertical-align :middle 
}
.tdbackground
{
	background-image :"/images/image1.gif"
}

.greenlink
{
    FONT-SIZE: 12px;
    COLOR: #86C386;
    FONT-FAMILY: verdana;
	text-decoration:underline
}

.brownlink
{
    FONT-SIZE: 13px;
    COLOR: #990000;
    FONT-FAMILY: verdana;
	text-decoration:underline
}

INPUT.buttonquizOrange
{
	COLOR: #ffffff;
	FONT-FAMILY:  verdana, Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	background-color:#FF6600;
}

.BrownColorText
{
	font-family:  verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}

TABLE.border4
{
	border: 1px solid #000000;
}

.heading_orangeResult
{
    FONT-FAMILY: Trebuchet MS;
	FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #FF6600;
}